### Method

# Clutter Text get_attributes

#### Declaration [src]

    PangoAttrList*
    clutter_text_get_attributes (
      ClutterText* self
    )

#### Description [src]

Gets the attribute list that was set on the `ClutterText` actor `clutter_text_set_attributes()`, if any.

Gets property | `Clutter.Text:attributes`

#### Return value

Type: `PangoAttrList`

The attribute list, or `NULL` if none was set. The returned value is owned by the `ClutterText` and should not be unreferenced.

The returned data is owned by the instance.